## PROJET COCKTAIL ##

Super méga application en React pour trouver une recette de cocktail selon les ingrédients

Par des LP Web 2020-2021

Romain COCHIN, Ambre DAIGREMONT, Corentin DIZEL, Glenn LOUIS, Elouan DUVAL, Eline THIVEND
